/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 01 - RESET STYLES */
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*html{overflow-y: scroll;}*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
}

#content-block,
html {
    overflow-x: hidden !important;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

body {
    margin-top: 0!important;
}

body * {
    -webkit-text-size-adjust: none;
    outline: none;
}

.clear {
    clear: both;
    overflow: hidden;
    height: 0px;
    font-size: 0px;
    display: block;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

input, textarea, select {
    font-weight: 400;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    background: none;
    border: none;
    margin: 0;
    width: 100%;
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
}

textarea {
    display: block;
    resize: none;
    overflow: auto;
}

select::-ms-expand {
    display: none;
}

input[type="submit"], input[type="file"] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border: none;
    cursor: pointer;
    z-index: 1;
}

a, a:link, a:visited, a:active, a:hover {
    cursor: pointer;
    text-decoration: none;
    outline: none;
    transition: 0.3s ease-in-out;
}

a:hover {
    opacity: 0.6;
}

body {
    font-size: 14px;
    line-height: 1;
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
    overflow-x: hidden !important;
}

b, strong {
    font-weight: 700;
}

ul, ol {
    list-style: none;
}

a {
    color: inherit;
}

.right-side {
    text-align: right;
}

.container {
    position: relative;
}

::-webkit-scrollbar {
    width: 1px;
}

.nicescroll-rails {
    z-index: 10000000000 !important;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 04 - SWIPER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.swiper-wrapper {
    cursor: url(../img/drag.png) 16 9, ew-resize;
}

.swiper-button-disabled + .swiper-button-disabled + .swiper-wrapper {
    transform: none !important;
    -webkit-transform: none !important;
    cursor: auto;
}

.swiper-button-disabled + .swiper-button-disabled + .swiper-wrapper + .swiper-pagination-bullets {
    display: none;
}

.swiper-pagination.relative-pagination {
    position: relative;
    margin-top: 30px;
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 06 - ACCORDEON */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.accordeon {
    width: 100%;
}

.accordeon-title {
    font-size: 20px;
    line-height: 22px;
    color: #131719;
    cursor: pointer;
    padding: 20px;
    transition: 0.3s ease-in-out;
    position: relative;
}

.accordeon-title.active {
    background: #131719;
    color: #fff;
}

.accordeon-toggle {
    display: none;
}

.accordeon-wrapp {
    border-bottom: 1px solid #797979;
}

.accordeon-wrapp:first-child {
    border-top: 1px solid #797979;
}

.accordeon-wrapp .simple-article {
    margin: 20px 50px;
}

.accordeon-wrapp .simple-article p {
    font-size: 14px;
    line-height: 20px;
    color: #797979;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    position: relative;
    padding-right: 50px;
    margin-bottom: 15px;
}

.accordeon-wrapp .simple-article p span {
    position: absolute;
    right: 0;
    top: 0;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 07 - MAP */
/*-------------------------------------------------------------------------------------------------------------------------------*/
#map-canvas {
    height: 500px;
    width: 100%;
    display: block;
    margin-top: 50px;
}

.test {
    background: #000;
    height: 500px;
}

/* HEADER */
header {
    position: fixed;
    width: 100%;
    z-index: 1000000;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 0 15px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    backface-visibility: hidden;
    -webkit-box-shadow: -2px 9px 5px -6px rgba(0, 0, 0, 0);
    -moz-box-shadow: -2px 9px 5px -6px rgba(0, 0, 0, 0);
    box-shadow: -2px 9px 5px -6px rgba(0, 0, 0, 0);
}

body.fixed header {
    padding: 0 10px;
    -webkit-box-shadow: -2px 9px 5px -6px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: -2px 9px 5px -6px rgba(0, 0, 0, 0.12);
    box-shadow: -2px 9px 5px -6px rgba(0, 0, 0, 0.12);
}

@media (max-width: 1200px) {
    header {
        padding: 0;
    }
}

.logo {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 10;
    background: #131719;
    padding: 20px 20px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.logo:hover {
    opacity: 1;
}

.logo img {
    width: 100px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

body.fixed .logo img {
    width: 70px;
}

.navigation {
    text-align: center;
}

.navigation ul li {
    display: inline-block;
    margin-right: 25px;
    position: relative;
}

@media (max-width: 1200px) {
    .navigation ul li {
        margin-right: 15px;
    }
}

.navigation ul li:last-child {
    margin-right: 0;
}

.navigation ul li a {
    display: block;
    position: relative;
    font-size: 16px;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    color: #131719;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    padding: 30px 0;
    overflow: hidden;
    backface-visibility: hidden;
}

body.fixed .navigation ul li a {
    padding: 20px 0;
}

@media (max-width: 1200px) {
    .navigation ul li a {
        font-size: 15px;
    }
}

.navigation ul li a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    background-color: #131719;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    opacity: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.navigation ul li.active a::before {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.navigation ul li:hover a::before {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.register-online {
    background: #131719;
    display: inline-block;
    padding: 27px 20px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

body.fixed .register-online {
    padding: 17px 20px;
}

.register-online img {
    vertical-align: middle;
    margin-right: 10px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.register-online span {
    color: #fff;
    vertical-align: middle;
    font-size: 20px;
}

@media (max-width: 1200px) {
    .register-online span {
        font-size: 15px;
    }
}

.register-online:hover img {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}

.top-header-slider .slide-wrapp {
    height: 100vh;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.swiper-pagination {
    text-align: right !important;
    margin-right: 200px;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    left: -60px !important;
    bottom: 30px !important;
}

.top-header-slider .swiper-pagination-bullet {
    height: 12px;
    width: 12px;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 0;
    cursor: pointer;
    padding: 5px;
}

.top-header-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #fff;
}

.slide-wrapp .description {
    background-color: #131719;
    display: inline-block;
    position: absolute;
    bottom: 50px;
    left: 30px;
    padding: 60px 70px 50px 40px;
    z-index: 10;
    opacity: 0;
    -webkit-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    box-sizing: border-box;

    max-width: 870px
}

.swiper-slide.swiper-slide-active .description {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.slide-wrapp .description .title {
    font-size: 50px;
    line-height: 45px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
}

.slide-wrapp .description ul li {
    font-size: 30px;
    color: #fff;
    margin-bottom: 15px;
    position: relative;
    padding-left: 25px;
}

.slide-wrapp .description p {
    font-size: 30px;
    color: #fff;
    line-height: 35px;
}

.slide-wrapp .description .register-online {
    padding: 15px 10px;
    padding-right: 12px;
    margin-top: 35px;
}

.slide-wrapp .description .register-online span {
    color: #131719;
}

.slide-wrapp .description .register-online {
    background-color: #fff;
}

.slide-wrapp .description ul li:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #fff;
}

@media (max-width: 991px) {
    .slide-wrapp .description .title {
        font-size: 35px;
        line-height: 40px;
    }

    .slide-wrapp .description p,
    .slide-wrapp .description ul li {
        font-size: 22px;
        line-height: 25px;
    }

    .top-header-slider .slide-wrapp {
        background-position: center center !important;
    }
}

@media (max-width: 767px) {
    .slide-wrapp .description .title {
        font-size: 30px;
        line-height: 35px;
    }

    .slide-wrapp .description p,
    .slide-wrapp .description ul li {
        font-size: 18px;
        line-height: 22px;
    }

    .slide-wrapp .description {
        padding: 30px 30px;
        position: relative;
        bottom: inherit;
        left: inherit;
        margin-bottom: 100px;
    }

    .top-header-slider .slide-wrapp {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }

}

.burger-container {
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: 15px;
}

.burger {
    position: relative;
    width: 100%;
    height: 100%;
}

.burger::after, .burger::before {
    content: "";
    position: absolute;
    width: 100%;
}

.burger::after {
    bottom: 9px;
}

.burger::before {
    bottom: 20px;
}

.burger2 {
    color: white;
    border-bottom: 2px solid currentcolor;
    transition: border-bottom 1s;
    margin-bottom: 2px;
    margin-top: -3px;
}

.burger2::after {
    border-bottom: 2px solid currentcolor;
    transition: transform 1s;
}

.burger2::before {
    border-bottom: 2px solid currentcolor;
    transition: transform 1s;
}

.burger2-open {
    margin-top: 10px;
    border-bottom-color: transparent;
}

.burger2-open::after {
    transform: rotate(405deg) translate(-7px, -9px);
}

.burger2-open::before {
    transform: rotate(-405deg);
}

.burger-wrap {
    display: none;
}

@media (max-width: 991px) {
    .burger-wrap {
        display: block;
        background: #131719;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 100;
        height: 50px;
    }

    .navigation-wrapp {
        -webkit-transition: 0.6s ease-in-out;
        transition: 0.6s ease-in-out;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        position: absolute;
        left: 0;
        top: 0;
        z-index: 10;
        background: #131719;
        min-height: 100vh;
        height: 100%;
        padding-top: 50px;
    }
    .navigation-wrapp:before{
        content: '';
        position: absolute;
        bottom: -90%;
        left: 0;
        width: 100%;
        height: 100%;
        background: #131719;
    }

    .navigation-wrapp.active {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .top-header-slider .slide-wrapp {
        height: 100vh;
    }

    .navigation ul li {
        margin-right: 0;
        display: block;
    }

    .navigation ul li.active {
        border-bottom: 2px solid #fff;
    }

    .navigation ul li a {
        color: #fff;
        padding: 20px 0;
    }

    .logo {
        position: relative;
        display: block;
        text-align: center;
        padding: 0;
        left: inherit;
        top: inherit;
        margin-bottom: 25px;
    }

    .navigation-wrapp .right-side {
        text-align: center;
    }
}

section {
    margin-top: 150px;
    margin-bottom: 150px;
}

@media (max-width: 991px) {
    section {
        margin-top: 100px;
        margin-bottom: 100px;
    }
}

section .title {
    position: relative;
    font-size: 50px;
    color: #131719;
    font-weight: bold;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 90px;
}

section .title:before {
    content: '';
    position: absolute;
    top: -60px;
    right: 50%;
    transform: translateX(50%);
    background-image: url(../img/section_bg.png);
    width: 130px;
    height: 130px;
    background-repeat: no-repeat;
    z-index: -1;
}

section.our-services {
    text-align: center;
}

section.our-services span {
    display: inline-block;
}

section.our-services p {
    font-size: 14px;
    line-height: 15px;
    color: #797979;
}

section.our-services .item img {
    width: 100px;
    height: 100px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    position: absolute;
    top: 0;
    right: 50%;
    transform: translateX(50%);
}

section.our-services .item img:nth-child(2) {
    opacity: 0;
}

section.our-services .item h6 {
    padding-top: 130px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-size: 20px;
    color: #131719;
}

section.our-services .item p {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    opacity: 0;
    margin-top: 10px;
    color: #797979;
    font-size: 14px;
    line-height: 17px;
    font-weight: 100;
    font-family: Roboto, sans-serif;
}

section.our-services .item {
    cursor: pointer;
    margin-bottom: 35px;
}

section.our-services .item:hover p,
section.our-services .item:hover img:nth-child(2) {
    opacity: 1;
}

section.our-services .item:hover img:nth-child(1) {
    opacity: 0;
}

.about-wrap {
    position: relative;
    width: 100%;
    height: 670px;
}

.about-wrap .bg {
    -webkit-background-size: cover;
    background-size: cover;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
}

.about-descr .register-online {
    margin-top: 25px;
}

.about-wrap .about-descr.container {
    margin-left: 50%;
    padding-left: 35px;
    width: 100% !important;
}

.about-wrap .about-descr li {
    color: #797979;
    font-size: 18px;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    margin-bottom: 20px;
}

.about-wrap .about-descr li span {
    color: #131719;
    font-weight: bold;
    font-size: 50px;
}

.about-wrap .about-descr p {
    font-size: 14px;
    line-height: 20px;
    color: #797979;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    margin-bottom: 10px;
}

.about-wrap .about-descr p strong {
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
    color: #131719;
}

.about-wrap .about-descr .description {
    margin-top: 40px;
    width: 60%;
}

.center-item {
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .about-wrap .bg {
        width: 100%;
        position: relative;
        left: inherit;
        right: inherit;
        top: inherit;
        height: 500px;
    }

    .center-item {
        flex-direction: column;
        height: 500px;
    }

    .about-wrap {
        height: 100%;
    }

    .about-wrap .about-descr.container {
        margin-left: auto;
        padding-left: 15px;
        margin-top: 25px;
        width: inherit !important;
    }

    .about-wrap .about-descr .description {
        width: 100%;
    }
}

.slider-iteam-bg {
    height: 500px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.our-team-descr {
    margin-top: 25px;
    text-align: center;
}

.our-team-descr h5 {
    font-size: 20px;
    color: #131719;
}

.our-team-descr h6 {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #797979;
    font-family: Roboto, sans-serif;
    font-weight: 300;
}

i {
    border: solid #bbbbb9;
    border-width: 0px 1px 1px 0;
    display: inline-block;
    padding: 5px;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

i {
    position: absolute;
    right: 25px;
    top: 25px;
}

.accordeon-title.active i.down {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.swiper-ourTeam-container .swiper-pagination .swiper-pagination-bullet {
    height: 15px;
    width: 15px;
    border: 1px solid #797979;
    background: transparent;
    border-radius: 0;
    cursor: pointer;
    padding: 5px;
}

.swiper-ourTeam-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #131719;
}

.swiper-ourTeam-container .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    text-align: center !important;
    margin-top: 100px;
    position: relative !important;
    left: 0 !important;
}

.contact-item {
    text-align: center;
}

.contact-item span {
    color: #131719;
    font-size: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

.contact-item p {
    font-size: 18px;
    line-height: 22px;
    color: #797979;
}

@media (max-width: 991px) {
    .contact-item {
        margin-bottom: 15px;
    }
}

footer {
    background: #131719;
    padding: 20px 0;
}

footer .copyright {
    color: #fff;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    font-weight: 300;
}

.footer-wrapp {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.share p {
    color: #fff;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    font-weight: 300;
}

.share {
    display: flex;
    justify-content: center;
    align-items: center;
}

.share ul {
    margin-left: 15px;
    display: flex;
}

.share ul li {
    margin-right: 5px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.share ul li:hover {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}

@media (max-width: 767px) {
    .footer-wrapp {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .share {
        margin-top: 15px;
    }
}


.thank-you-popup,
.popup {
    background: #131719;
    position: absolute;
    top: 78px;
    right: 30px;
    width: 650px;
    padding: 80px 35px;
    z-index: -1;
    opacity: 0;
}


.thank-you-popup.active,
.popup.active {
    z-index: 100000;
    opacity: 1;
}

@media (max-width: 1200px) {
    .thank-you-popup,
    .popup {
        right: 15px;
    }
}

.online-recording {
    text-align: center;
}

.online-recording img {
    width: 70px;
    display: block;
    margin: 0 auto;
}

.online-recording h4 {
    color: #fff;
    font-size: 40px;
    line-height: 45px;
    font-weight: 900;
    margin-top: 10px;
}

.popup form {
    padding: 0 50px;
}

.popup form .form-input {
    border-bottom: 1px solid #fff;
}

.popup form .select span,
.popup form .form-input input {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    padding: 20px 30px 20px 0;
    display: inline-block;
    color: #fff;
    font-size: 20px;
}

.thank-content button,
.popup form button {
    display: inline-block;
    background: #fff;
    border: none;
    color: #131719;
    margin-top: 10px;
    padding: 17px 50px;
    cursor: pointer;
    font-size: 18px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-transform: scale(1);
    transform: scale(1);
    border-radius: 0;
}

.thank-content button,
.popup form button:hover {
    border-radius: 4px;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

.popup form .form-input::placeholder {
    font-size: 20px;
    color: #fff;
}

.popup form .select {
    position: relative;
    cursor: pointer;
}

.popup form .select ul {
    position: absolute;
    background: #fff;
    z-index: 100;
    border-radius: 5px;
    top: 95%;
    width: 100%;
    padding: 10px;
    display: none;
}

.popup form .btn-wrapp {
    text-align: center;
}

.popup form .select ul li {
    font-size: 18px;
    padding: 5px 7px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    position: relative;
}

.popup form .select ul li:before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    left: 0;
    background: #000;
    opacity: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.popup form .select ul li.active:before,
.popup form .select ul li:hover:before {
    opacity: 1;
}

.popup form .select i {
    right: 5px;
}

.popup form .select i.active {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 20px;
    color: #fff;
}

::-moz-placeholder { /* Firefox 19+ */
    font-size: 20px;
    color: #fff;
}

:-ms-input-placeholder { /* IE 10+ */
    font-size: 20px;
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    font-size: 20px;
    color: #fff;
}


.ui-widget.ui-widget-content .ui-datepicker-prev span {
    background-image: none;
}

.ui-widget.ui-widget-content .ui-datepicker-prev span:before {
    content: '';
    background-image: url(../img/back.png);
    height: 20px;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
}

.ui-widget.ui-widget-content .ui-datepicker-next span:before {
    content: '';
    background-image: url(../img/next.png);
    height: 20px;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
}


.close-popup {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.close-popup:hover {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}


.thank-content h4 {
    color: #fff;
    font-size: 40px;
    line-height: 45px;
    font-weight: 900;
    margin-top: 10px;
    margin-bottom: 20px;
}

.thank-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.thank-content p {
    font-size: 18px;
    line-height: 23px;
    color: #fff;
    opacity: 0.7;
    font-family: Roboto, sans-serif;
}

.thank-content h6 {
    margin: 20px 0 0 0;
    color: #fff;
    font-size: 16px;
}

.thank-content img {
    width: 160px;
    display: inline-block;
    margin-bottom: 20px;
}


@media (max-width: 991px) {
    .thank-you-popup.active, .popup.active {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        min-height: 100vh;
        z-index: 10000000000000000;
    }
    .thank-you-popup.active:before, .popup.active:before{
        content: '';
        position: absolute;
        right: 0;
        bottom: -70%;
        background: #131719;
        height: 100%;
        width: 100%;
    }
    .close-popup{
        top: 30px;
    }
}


@media (max-width: 767px) {
    .register-online {
        width: 100%;
    }

    .thank-you-popup.active, .popup.active {
        top: 0;
        right: 0;
        transform: none;
        min-height: 100vh;
        height: 100%;
        padding: 20px 35px;
        width: 100%;
        z-index: 1000000000000000;
    }

    .popup.active form {
        padding: 0 0;
    }

    .navigation-wrapp {
        position: fixed;
    }

    body.no-scroll #content-block,
    body.no-scroll .content,
    body.no-scroll,
    html.no-scroll {
        overflow: hidden !important;
    }

    @media (max-width: 767px) {
        @media all and (orientation: landscape), all and (min-width: 480px) {
            .thank-you-popup.active, .popup.active,
            .navigation-wrapp {
                overflow: scroll;
            }

            .slide-wrapp .description {
                margin-bottom: 0;
            }
        }
    }
}



#ascrail2000-hr{
  display: none !important;
}


header .select {
    position: relative;
    cursor: pointer;
}

header .select ul {
    position: absolute;
    background: #fff;
    z-index: 100;
    border-radius: 5px;
    top: 95%;
    width: 100%;
    padding: 10px;
    display: none;
    border: 1px solid #131719;
    margin-top: 20px;
}


header .select ul li {
    font-size: 18px;
    padding: 5px 7px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    position: relative;
}

header .select ul li:before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    left: 0;
    background: #000;
    opacity: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

header.select ul li.active:before,
header .select ul li:hover:before {
    opacity: 1;
}

header .select i {
    right: 0;
    top: -3px;
}

header .select span {
    display: block;
    padding-left: 15px;
}


header .select i.active {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 3px;
}


header .form-input {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 65px;
    margin-top: -2px;
}

.navigation ul {
    display: inline-block;
    margin-left: -40px;
}


@media (max-width: 1250px) {
    .navigation ul {
        display: inline-block;
        margin-left: -60px;
    }

}

@media (max-width: 991px) {
    header .form-input {
        position: relative;
        display: block;
        text-align: center;
        right: initial;
        top: inherit;
        margin: 0 auto;
        transform: initial;
    }

    header .select span {
        text-align: left;
        padding-left: 0;
        color: #fff;
        font-family: Roboto, sans-serif;
        font-weight: 500;
        font-size: 15px;
    }

    header .select ul {
        position: relative;
    }

    .navigation ul {
        display: block;
        margin-left: 0;
    }

    header .select {
        margin-top: 15px;
    }
    .register-online{
        width: 100%;
    }
}

@media (max-width: 767px) {
 header .logo{
     display: none;
 }
    .swiper-ourTeam-container .slider-iteam-bg {
        height: 300px;
        background-position: initial;
    }

    .about-wrap .bg {
        height: 400px;
    }

    .thank-content button,
    .popup form button {
        margin-top: 25px;
    }

    .swiper-ourTeam-container .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets{
        margin-top: 80px;
    }

}







